const std = @import("std");

const callingc = @cImport({
    @cInclude("callingc.h");
});

pub fn main() !void {
    const stdout_file = std.io.getStdOut().writer();
    var bw = std.io.bufferedWriter(stdout_file);
    const stdout = bw.writer();

    const c = callingc.add_numbers(3, 4);

    try stdout.print("Hello World {d}!!\n", .{c});
    try bw.flush();
}
